No edit summary
No edit summary
Line 4: Line 4:
/* MainPageButton */
/* MainPageButton */
.mp-button{
.mp-button{
background-color: #EBEBEB;
background-color: #f5f5f5;
 
border: 1px solid #444;
border: 1px solid #202122;
border-radius: 24px;
border-radius: 24px;
font-size: 1em;
font-size: 1em;
font-weight: bold;
font-weight: bold;
padding: 0.8em 0em;
padding: 0.7em 0em;
text-shadow: 2px 2px 0 #00000020;
text-shadow: 2px 2px 0 #00000010;
   
transition-property: background-color, color, border-color, box-shadow, opacity, padding, margin;
transition-property: background-color, color, border-color, box-shadow, opacity, padding, margin;
transition-duration: .1s;
transition-duration: .1s;
}
}
.mp-button:hover{
.mp-button:hover{
background-color: #f8f5f4;
background-color: #fff;
}
}